Update version to 0.6.4 v0.6.4
[olsrd.git] / gui /
drwxr-xr-x   ..
drwxr-xr-x - linux-gtk
drwxr-xr-x - win32